.col_theme {
  color: var(--text-theme, #000);
}
.bgcolor_theme {
  background-color: var(--bgcolor-theme, #d70c0c);
}
#fancybox-content {
  border-color: #fff !important;
}
#logo {
  width: 350px;
  height: 78px;
}
.headerfront #header-join-container {
  width: 425px;
  padding-right: 20px;
  width: 60%;
}
.joinarea {
  float: right;
  /* *width: 63%; */
}
#header {
  position: relative;
  padding: 12px 0 0;
}
#header-join {
  float: left;
}
#header-join a.buttonJoin,
.loginJoinTalentNetwork a {
  background: url('images/join_now.png') no-repeat;
  width: 229px;
  height: 28px;
}
#header-join .stayconnect {
  color: #0078c9;
}
.headerfront #lang {
  text-align: left;
  float: right;
  margin-left: 50px;
}
.headerfront #lang .language_all {
  font-weight: normal;
  background: url('images/lang.gif') no-repeat;
  display: block;
  float: left;
  margin-top: 3px;
  padding-left: 30px;
  height: 13px;
  line-height: 13px;
}
.headerfront #lang .english_flag {
  background-position: 0 -13px;
}
.headerfront #lang .vietnam_flag {
  background-position: 0 0;
}
.headerfront #lang .separated {
  color: #0078c9;
  font-weight: normal;
}
.language_top {
  float: right;
  padding-bottom: 10px;
}
.headerfront .logined {
  padding-top: 0;
}
#lang ul.nav {
  float: right;
  clear: both;
}
#nav-bar ul li {
  border-right: none;
  margin-right: 7px;
}
#nav-bar ul.submenu a {
  text-transform: none;
  color: #fff;
  border-radius: 0;
  background-color: var(--bgcolor-theme, #d70c0c);
}
#nav-bar ul.submenu a,
#nav-bar ul.submenu a:hover {
  border-top: 0;
  border-bottom: 1px solid #198e93;
}
#nav-bar ul.submenu a:hover {
  background-color: #198e93;
}
#nav-bar ul.submenu a.moresub {
  font-weight: normal;
  background-image: none;
}
#nav-bar a:hover,
#nav-bar .focus,
#col709 .tblJob tr.record a {
  color: var(--text-theme, #d70c0c);
}
.logina {
  position: absolute;
  right: 20px;
  bottom: -44px;
  font-weight: bold;
}
.frmContact,
.SearchJobBy {
  padding: 20px;
  border: 1px solid #bdcbd9;
  float: left;
  width: 932px;
  box-shadow: 0 0 10px #c2c2c2;
  -moz-box-shadow: 0 0 10px #c2c2c2;
  -webkit-box-shadow: 0 0 10px #c2c2c2;
  -o-box-shadow: 0 0 10px #c2c2c2;
  -ms-box-shadow: 0 0 10px #c2c2c2;
}
.SearchJobBy {
  margin-top: 20px;
}
.JobByLocation {
  width: 50%;
  float: left;
}
.JobByIndustry h3 {
  background-color: var(--bgcolor-theme, #d70c0c);
  color: #fff;
  padding: 10px 0;
  margin-bottom: 20px;
  text-align: center;
  font-size: 22px;
}
.JobByIndustry ul {
  float: left;
  width: 250px;
  padding-left: 30px;
  border-right: 1px dashed #bccbd9;
}
.JobByIndustry ul.last {
  padding-right: 0;
  border: 0;
}
.JobByIndustry ul li {
  margin-bottom: 7px;
  background: url('images/row_3x5.png') no-repeat 0px 6px;
  padding-left: 10px;
}
.JobByIndustry .viewmore {
  padding-left: 20px;
  float: left;
}
.viewmore {
  font-weight: bold;
  padding-top: 5px;
  display: block;
}
#mainslide {
  position: relative;
  clear: both;
  width: 974px;
  height: 320px;
  overflow: hidden;
  margin: 0 auto 15px;
}
.Employer_home {
  position: absolute;
  top: 0;
  left: 0;
}
.Employer_home a {
  font-size: 14px;
  font-weight: bold;
  display: block;
  color: #ff5b00;
  padding: 7px 15px;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  -o-border-radius: 0 0 5px 5px;
}
#slidehr {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

#pager {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 1000;
}
#pager li {
  float: left;
  padding-right: 10px;
}
#pager li a {
  background: rgba(0, 0, 0, 0.2);
  background-image: none !important;
  width: 15px;
  height: 15px;
  border-radius: 100%;
  display: block;
}
#pager li a.activeSlide {
  background: var(--buttonbgcolor-theme, #121886);
}
#search-banner {
  width: 974px;
  margin: 0 auto;
  position: relative;
  z-index: 900;
  height: 320px;
}
#search-banner .search-home {
  position: absolute;
  right: 25px;
  top: 60px;
  width: 320px;
}
.search-home h2 {
  height: 75px;
  font-size: 26px;
  color: #656565;
  text-align: center;
  font-weight: normal;
}
.search-box-right {
  background: #748c8d;
  padding: 25px 30px;
  width: 280px;
  float: left;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
}
.search-box-right .row input[type='text'] {
  height: 18px;
  font-size: 13px;
  line-height: 18px;
  color: #05162e;
}
.search-box-right .row select {
  height: 26px;
  font-size: 12px;
  line-height: 26px;
  color: #05162e;
}
.search-box-right .last {
  margin-bottom: 0;
}
.search_banner {
  width: 272px;
  height: 38px;
  font-size: 14px;
}
.LeftContact {
  float: left;
  width: 48%;
  border-right: 1px dotted #7c7c7c;
  padding-right: 2%;
}
.RightContact {
  float: right;
  width: 47%;
  padding-left: 2%;
}
.frmContact .row {
  width: 435px;
}
.btnContinute {
  background-image: url('../images/btn-continute.png');
}
.share {
  margin-top: 10px;
}
.search-full .headerBox {
  background: #fff !important;
  color: #000 !important;
  border-style: solid;
  border-color: #d3d3d3;
  border-width: 1px 1px 0;
  border-radius: 0;
  font-size: 14px;
  padding-top: 10px;
}
.search-full .containerBox {
  border-style: solid;
  border-color: #d3d3d3;
  border-width: 0 1px 1px;
  border-radius: 0;
  padding-top: 10px !important;
}
/* Testimonial */
.TestimonialPage {
}
.TestimoLine {
  width: 100%;
  float: left;
  margin-bottom: 20px;
}
.TestimoLogo {
  float: left;
  width: 170px;
}
.TestimoLogo img {
  width: 160px !important;
}
.TestimoView {
  float: right;
  width: 455px;
  position: relative;
  border: 2px solid #d1d1d1;
  padding: 15px 20px 15px 35px;
  position: relative;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -o-border-radius: 10px;
  -ms-border-radius: 10px;
}
.TestimoView .RowTestimo {
  position: absolute;
  left: -17px;
  top: 42px;
  background: url('images/row_testimo.png') no-repeat;
  width: 17px;
  height: 16px;
}
.TestimoView .NhapKepOpen {
  position: absolute;
  left: 15px;
  top: 20px;
  background: url('images/nhay_kep_open.png') no-repeat;
  width: 14px;
  height: 10px;
}
.TestimoView .NhapKepClose {
  position: absolute;
  bottom: 35px;
  right: 15px;
  background: url('images/nhay_kep_close.png') no-repeat;
  width: 14px;
  height: 10px;
}
.TestimoView .cont_view {
  text-align: justify;
  margin-bottom: 10px;
  line-height: 20px;
}
.TestimoView .name_view {
  text-align: right;
  padding-right: 15px;
}

#footer {
  background-color: var(--footerbgcolor-theme, #d70c0c);
}
.linkofClient a {
  font-weight: normal;
  color: #fff;
}
.developed-by-CB a:hover {
  text-decoration: none;
}
